MediaWiki:Timeless.css

From അഭിപ്രായവേദി
Revision as of 18:41, 18 June 2026 by VijayanPN (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}